Latest 0.1.0
Homepage https://github.com/jackcolley/SnapchatSwipeContainer
License MIT
Platforms ios 9.0
Authors

Version
License
Platform

Example

To run the example project, clone the repo, and run pod install from the Example directory first.

Requirements

Xcode 8.0+
Swift 3
iOS 9.0+

Installation

SnapchatSwipeContainer is available through CocoaPods. To install
it, simply add the following line to your Podfile:

pod "SnapchatSwipeContainer"

Usage

See Example Project for correct usage

Author

jackcolley, [email protected]

License

SnapchatSwipeContainer is available under the MIT license. See the LICENSE file for more info.

Latest podspec

{
    "name": "SnapchatSwipeContainer",
    "version": "0.1.0",
    "summary": "SnapchatSwipeContainer mimics the classic Snapchat navigation flow",
    "description": "SnapchatSwipeContainer mimics the classic Snapchat navigation flow, allowing you to set custom UIViewControllers for the left middle and right views.",
    "homepage": "https://github.com/jackcolley/SnapchatSwipeContainer",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "authors": {
        "jackcolley": "[email protected]"
    },
    "source": {
        "git": "https://github.com/jackcolley/SnapchatSwipeContainer.git",
        "tag": "0.1.0"
    },
    "platforms": {
        "ios": "9.0"
    },
    "source_files": "SnapchatSwipeContainer/Classes/**/*",
    "pushed_with_swift_version": "3.0"
}

Pin It on Pinterest

Share This